Clicky

Ir para conteúdo
Rocha Neto

Nova vulnerabilidade CentOS 5

Posts Recomendados

Nova vulnerabilidade recentemente detectada, que afectam a segurança da glibc em todos os servidores CentOS5. Os detalhes podem ser encontrados aqui:

---

https: / / rhn.redhat.com/errata/RHSA-2010-0787.html

---

Para corrigir esse problema, executar o seguinte comando:

---

yum -y update glibc-common

---

Fonte: Departamento de Servidores Dedicados da HDUS

Editado por Rocha Neto

Compartilhar este post


Link para o post
Compartilhar em outros sites

O comando tava errado, e já foi corrigido.

"yum -y update glibc-common"

Lembrando que é apenas para CentOS.

Compartilhar este post


Link para o post
Compartilhar em outros sites
Visitante Alejandro

Valeu pela dica servidor atualizado.

Compartilhar este post


Link para o post
Compartilhar em outros sites
Visitante
Este tópico está impedido de receber novos posts.

  • Quem Está Navegando   0 membros estão online

    Nenhum usuário registrado visualizando esta página.



O Portal do Host

Dicas para sua empresa de hospedagem. Artigos, notícias, tutoriais e os aspectos da indústria de hospedagem.

Limestone Networks

A LSN tem sido parceira e patrocinadora do PDH, fornecendo uma plataforma segura e confiável.

Cloud - Servidores decicados - Co-location
×